@font-face {
    font-family: 'icomoon';
    src:  url('../../fonts2/icomoon.eot?fjsw1t');
    src:  url('../../fonts2/icomoon.eot?fjsw1t#iefix') format('embedded-opentype'),
    url('../../fonts2/icomoon.ttf?fjsw1t') format('truetype'),
    url('../../fonts2/icomoon.woff?fjsw1t') format('woff'),
    url('../../fonts2/icomoon.svg?fjsw1t#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 32px;
    cursor: pointer;
}

.icon-26:before {
    content: "\e917";
}
.icon-27:before {
    content: "\e918";
}
.icon-28:before {
    content: "\e919";
}
.icon-29:before {
    content: "\e91a";
}
.icon-30:before {
    content: "\e91b";
}
.icon-25:before {
    content: "\e91c";
}
.icon-24:before {
    content: "\e91d";
}
.icon-23:before {
    content: "\e916";
}
.icon-22:before {
    content: "\e915";
}
.icon-21:before {
    content: "\e914";
}
.icon-1:before {
    content: "\e900";
}
.icon-2:before {
    content: "\e901";
}
.icon-3:before {
    content: "\e902";
}
.icon-4:before {
    content: "\e903";
}
.icon-5:before {
    content: "\e904";
}
.icon-6:before {
    content: "\e905";
}
.icon-8:before {
    content: "\e907";
}
.icon-9:before {
    content: "\e908";
}
.icon-10:before {
    content: "\e909";
}
.icon-11:before {
    content: "\e90a";
}
.icon-12:before {
    content: "\e90b";
}
.icon-13:before {
    content: "\e90c";
}
.icon-14:before {
    content: "\e90d";
}
.icon-15:before {
    content: "\e90e";
}
.icon-16:before {
    content: "\e90f";
}
.icon-17:before {
    content: "\e910";
}
.icon-18:before {
    content: "\e911";
}
.icon-camarads_logo:before {
    content: "\e912";
}
.icon-replay_logo:before {
    content: "\e913";
}

.chart-buttons {
    width: 100%;
    background-color: #363636;
    margin-top: -8px;
    color: white;
}

.mls {
    font-size: 22px;
    vertical-align: top;
    line-height: 32px;
}

/*.chart-buttons button {*/
    /*padding: 2px;*/
    /*width: 20px;*/
    /*height: 20px;*/
    /*color: #333333;*/
    /*background-color: #f6f6f6;*/
    /*background-image: none;*/
    /*border-color: #cccccc;*/
    /*font-size: 12px;*/
    /*line-height: 1.5;*/
    /*border-radius: 3px;*/
    /*margin: 2px;*/
/*}*/

.highcharts-credits {
    display: none;
}

span[id^=viblast_] > a[id^=viblast_] {
    display: none;
}

.chart-buttons .apt-name-container {
    display: inline-block;
    width: 25%;
    text-align: left;
    color: white;
}

.chart-buttons .jump-container {
    display: inline-block;
    width: 50%;
    text-align: center;
}

.chart-buttons .zoom-container {
    display: inline-block;
    float: right;
    width: 25%;
    text-align: right;
}

.chart-buttons .apt-name-container.device-mobile {
    width: auto;
}
.chart-buttons .zoom-container.device-mobile {
    width: auto;
}
.chart-buttons .jump-container.device-mobile {
    width: auto;
}


.first-container {
    width: 100%;
}

.chart-buttons .first-line .apt-name-container {
    width: 100%;
    text-align: center;
}

.chart-buttons .second-line .jump-container {
    text-align: left;
}

.desktop_video_holder {
    background-color: #363636;
}

.replay_thumbs {
    margin-top: 35px;
}

.jump-container span[class^="icon_"],
.zoom-container span[class^="icon_"] {
    margin-left: 5px;
    margin-right: 5px;
}

.clickable-area {
    width: 42px;
    height: 42px;
    display: inline-block;
    text-align: center;
}

.clickable-area span {
    top: 5px;
    position: relative;
    cursor: pointer;
}

.video_holder {
    background-color: #363636;
}